/*
 * easy-autocomplete
 * jQuery plugin for autocompletion
 * 
 * @author Łukasz Pawełczak (http://github.com/pawelczak)
 * @version 1.3.3
 * Copyright MIT License: https://github.com/pawelczak/easy-autocomplete/blob/master/LICENSE.txt
 */

.easy-autocomplete {
  /* Theme Square */
  /* Round */
  /* Funky */
  /* Solid */
  /* Plate */
}
.easy-autocomplete.eac-square {
}
.easy-autocomplete.eac-square input {
  border: 1px solid #7f8c8d;
  color: #7f8c8d;
  font-family: inherit;
  font-size: 18px;
  font-weight: 300;
  margin: 0;
  min-width: 280px;
    /*border-radius: 30px 0px 0px 30px;*/

}
.easy-autocomplete.eac-square ul {
  border-color: #7f8c8d;
  border-top: 0;
  box-shadow: none;
  top: 0;

}

.easy-autocomplete.eac-square,.easy-autocomplete.eac-square a:link,.easy-autocomplete.eac-square a:visited{
    color: #000000;
}
.easy-autocomplete.eac-square ul li, .easy-autocomplete.eac-square ul .eac-category {
  border-color: #7f8c8d;
  font-family: inherit;
  font-size: 16px;
  font-weight: 300;
  padding: 6px 12px;
  transition: all 0.4s ease 0s;
  text-align: left;

}
.easy-autocomplete.eac-square ul li *, .easy-autocomplete.eac-square ul .eac-category * {
  font-weight: 300;
}
.easy-autocomplete.eac-square ul li.selected, .easy-autocomplete.eac-square ul .eac-category.selected {
  background-color: #f1f1f1;
  font-weight: 300;
}
.easy-autocomplete.eac-square ul li b, .easy-autocomplete.eac-square ul .eac-category b {
  font-weight: 600;
}
